<div class="eh-mb-8 eh-txt-center eh-txt-16 eh-txt-bold">
  Advanced Testing
</div>

<mat-horizontal-stepper [linear]="true" #stepper class="e-mat-stepper e-mat-stepper--w40p" [selectedIndex]="data.step">
  <mat-step [editable]="false">
    <ng-template matStepperIcon="edit">
      <mat-icon>check</mat-icon>
    </ng-template>

    <ng-template matStepLabel>Select & Pay</ng-template>
    <div class="eh-ofy-scroll eh-hide-scrollbars">
      <app-payment (goToNextStep)=" goToNextStep()" (closeDialog)="closeDialog()">
      </app-payment>
    </div>
  </mat-step>

  <mat-step [editable]="false">
    <ng-template matStepperIcon="edit">
      <mat-icon>check</mat-icon>
    </ng-template>

    <ng-template matStepLabel>Appointment</ng-template>
    <div class="eh-ofy-scroll eh-hide-scrollbars">
      <app-appointment (closeDialog)="closeDialog()"></app-appointment>
    </div>
  </mat-step>
</mat-horizontal-stepper>